body{
margin:0px;
padding:0px 0px; 
text-align:center;
background-image:url('http://www.myspacelyts.net/myspacelytsnewtheme/new/imgs/bg.gif');
background-attachment:fixed;
background-repeat: repeat;
color:#000000;
font-smooth: always;
text-transform:lowercase;
font-family:arial;
font-size:11px;
}

blockquote {background-color:#AC03F6; color: #ffffff; font-family: arial; border: 5px solid #8703BF; padding:3px;text-align:left;}


p {font-smooth: always;} 

img { -ms-interpolation-mode : bicubic; } 

#container {
text-align:center; background-image: url("http://www.myspacelyts.net/myspacelytsnewtheme/yay/yayconta.png");
padding: 0px auto;
width:990px;
}

#header {
width: auto;}

#left {
text-align: center;
float:left;
width:180px!important;
padding-right:1px;
padding-left:7px;
}
#center {
text-align: center;
width:615px!important;
float:left;
padding-left:5px;
padding-right:1px;
}
#right {
text-align: center;
float:right;
width:170px!important;
padding-right:3px;
padding-left:0px;
}
#footer {
background-image:url('http://www.myspacelyts.net/newtheme/feb16/foott.png');
height :157px;
font-size:11px; 
clear: both;
}

a.sidetop1:active, a.sidetop1:visited, a.sidetop1:link {
font-size: 11px; font-family: arial; font-weight:bold; letter-spacing: 0; text-align: center; color: #000!important; display:block;background-color:#4fb9ff;border-bottom: 1px solid #000000; line-height: 28px; text-decoration: none; height: 28px;padding-left: 12px; padding-right: 12px; margin:0px!important; text-transform: uppercase;width:156px!important;}
a.sidetop1:hover {
font-size: 11px; font-family: arial;font-weight:bold; letter-spacing : 0; text-align: center; color: #fff!important; display:block;background-color: #; line-height: 28px; text-decoration: none; height:28px; padding-left: 12px; padding-right: 12px; margin:0px!important;width:156px!important;}

a.one, a.one:active, a.one:link, a.one:visited {
font-family: Arial;
font-size:11px;
letter-spacing:0px;
line-height: 12px;
background-color:#;
display: block;
padding-right: 1px;
padding-left: 1px;
padding-top: 1px;
padding-bottom: 1px;
color: #ff3968;
text-transform : lowercase;
margin-bottom: 1px;
border-left: 0px solid #D80291;
text-decoration: none;
text-align:left;
}
a.one:hover {
background-color:#;
color:#000000;
text-transform : lowercase;
border-left: 0px solid #000000;
}

a.sidetop2:active, a.sidetop2:visited, a.sidetop2:link {
font-size: 11px; font-family: arial; font-weight:bold; letter-spacing: 0; text-align: center; color: #000!important; display:block;background-color:#ee168e;border-bottom: 1px solid #000000; line-height: 28px; text-decoration: none; height: 28px;padding-left: 12px; padding-right: 12px; margin:0px!important; text-transform: uppercase;width:156px!important;}
a.sidetop2:hover {
font-size: 11px; font-family: arial;font-weight:bold; letter-spacing : 0; text-align: center; color: #fff!important; display:block;background-color:#; line-height: 28px; text-decoration: none; height:28px; padding-left: 12px; padding-right: 12px; margin:0px!important;width:156px!important;}


a.two, a.two:active, a.two:link, a.two:visited {
font-family: Arial;
font-size:11px;
letter-spacing:0px;
line-height: 12px;
background-color:#;
display: block;
padding-right: 1px;
padding-left: 1px;
padding-top: 1px;
padding-bottom: 1px;
color: #ff8523;
text-transform : lowercase;
margin-bottom: 1px;
border-left: 0px solid #1FAFC1;
text-decoration: none;
text-align:left;
}
a.two:hover {
background-color:#;
color:#000000;
text-transform : lowercase;
border-left: 0px solid #000000;
}


a.sidetop3:active, a.sidetop3:visited, a.sidetop3:link {
font-size: 11px; font-family: arial; font-weight:bold; letter-spacing: 0; text-align: center; color: #000!important; display:block;background-color:#4fb9ff;border-bottom: 1px solid #000000; line-height: 28px; text-decoration: none; height: 28px;padding-left: 12px; padding-right: 12px; margin:0px!important; text-transform: uppercase;width:156px!important;}
a.sidetop3:hover {
font-size: 11px; font-family: arial;font-weight:bold; letter-spacing : 0; text-align: center; color: #fff!important; display:block;background-color:#; line-height: 28px; text-decoration: none; height:28px; padding-left: 12px; padding-right: 12px; margin:0px!important;width:156px!important;}

a.three, a.three:active, a.three:link, a.three:visited {
font-family: Arial;
font-size:11px;
letter-spacing:0px;
line-height: 12px;
background-color:#;
display: block;
padding-right: 1px;
padding-left: 1px;
padding-top: 1px;
padding-bottom: 1px;
color: #000000;
text-transform : lowercase;
margin-bottom: 1px;
border-left: 0px solid #8703BF;
text-decoration: none;
text-align:left;
}
a.three:hover {
background-color:#;
color:#b0b0b0;
text-transform : lowercase;
border-left: 0px solid #000000;
}

a.sidetop4:active, a.sidetop4:visited, a.sidetop4:link {
font-size: 11px; font-family: arial; font-weight:bold; letter-spacing: 0; text-align: center; color: #000!important; display:block;background-color:#ee168e;border-bottom: 1px solid #000000; line-height: 28px; text-decoration: none; height: 28px;padding-left: 12px; padding-right: 12px; margin:0px!important; text-transform: uppercase;width:156px!important;}
a.sidetop4:hover {
font-size: 11px; font-family: arial;font-weight:bold; letter-spacing : 0; text-align: center; color: #fff!important; display:block;background-color:#; line-height: 28px; text-decoration: none; height:28px; padding-left: 12px; padding-right: 12px; margin:0px!important;width:156px!important;}

a.four, a.four:active, a.four:link, a.four:visited {
font-family: Arial;
font-size:11px;
letter-spacing:0px;
line-height: 12px;
background-color:#;
display: block;
padding-right: 1px;
padding-left: 1px;
padding-top: 1px;
padding-bottom: 1px;
color: #72f205;
text-transform : lowercase;
margin-bottom: 1px;
border-left: 0px solid #E09B04;
text-decoration: none;
text-align:left;
}
a.four:hover {
background-color:#;
color:#000000;
text-transform : lowercase;
border-left: 0px solid #000000;
}


a.sidetop5:active, a.sidetop5:visited, a.sidetop5:link {
font-size: 11px; font-family: arial; font-weight:bold; letter-spacing: 0; text-align: center; color: #000!important; display:block;background-color:#4fb9ff;border-bottom: 1px solid #000000; line-height: 28px; text-decoration: none; height: 28px;padding-left: 12px; padding-right: 12px; margin:0px!important; text-transform: uppercase;width:156px!important;}
a.sidetop5:hover {
font-size: 11px; font-family: arial;font-weight:bold; letter-spacing : 0; text-align: center; color: #fff!important; display:block;background-color:#; line-height: 28px; text-decoration: none; height:28px; padding-left: 12px; padding-right: 12px; margin:0px!important;width:156px!important;}

a.five, a.five:active, a.five:link, a.five:visited {
font-family: Arial;
font-size:11px;
letter-spacing:0px;
line-height: 12px;
background-color:#;
display: block;
padding-right: 1px;
padding-left: 1px;
padding-top: 1px;
padding-bottom: 1px;
color: #37aefb;
text-transform : lowercase;
margin-bottom: 1px;
border-left: 0px solid #E09B04;
text-decoration: none;
text-align:left;
}
a.five:hover {
background-color:#;
color:#000000;
text-transform : lowercase;
border-left: 0px solid #000000;
}

a.sidetop6:active, a.sidetop6:visited, a.sidetop6:link {
font-size: 11px; font-family: arial; font-weight:bold; letter-spacing: 0; text-align: center; color: #000!important; display:block;background-color:#ee168e;border-bottom: 1px solid #000000; line-height: 28px; text-decoration: none; height: 28px;padding-left: 12px; padding-right: 12px; margin:0px!important; text-transform: uppercase;width:156px!important;}
a.sidetop6:hover {
font-size: 11px; font-family: arial;font-weight:bold; letter-spacing : 0; text-align: center; color: #fff!important; display:block;background-color:#; line-height: 28px; text-decoration: none; height:28px; padding-left: 12px; padding-right: 12px; margin:0px!important;width:156px!important;}

.navigation a{display:block;padding:2px 8px 3px 8px;line-height:15px;height:15px;color:#ffffff;background-color:#000000;text-decoration:none;border-style:solid;border:1px;font-size:16px;font-family:arial;float:right;font-weight:bold;letter-spacing:-0.5px;margin-right:5px;}
.navigation a:hover{color:#000000;background-image:url(http://myspacelyts.net/albums/ee115/yayitssteph/lytpics/flash.gif);line-height:15px;height:15px;color:#000000;text-decoration:none;border-style:solid;border:1px;font-size:16px;font-family:arial;float:right;font-weight:bold;letter-spacing:-0.5px;margin-right:5px;}



a.six, a.six:active, a.six:link, a.six:visited {
font-family: Arial;
font-size:11px;
letter-spacing:0px;
line-height: 12px;
background-color:#;
display: block;
padding-right: 1px;
padding-left: 1px;
padding-top: 1px;
padding-bottom: 1px;
color: #f553f8;
text-transform : lowercase;
margin-bottom: 1px;
border-left: 0px solid #E09B04;
text-decoration: none;
text-align:left;
}
a.six:hover {
background-color:#;
color:#000000;
text-transform : lowercase;
border-left: 0px solid #000000;
}

h1 {
background-color:#FC02A9;
border-bottom: 4px solid #24D2E9;
font-size : 18px;
padding-top: 0px;
padding-bottom: 0px;
text-align:center; 
text-transform : uppercase;
font-family :Arial Black;
line-height: 20px;
height :20px;
color : #000000;
letter-spacing :-1px;
width:180px;}


h2 {
background-color:#FC02A9;
border-bottom: 4px solid #24D2E9;
font-size : 18px;
padding-top: 0px;
padding-bottom: 0px;
text-align:center; 
text-transform : uppercase;
font-family :Arial Black;
line-height: 20px;
height :20px;
color : #ffffff;
letter-spacing :-1px;
width:100%!important;}


h3 {
background-color:#24D2E9;
border-bottom: 4px solid #000000;
font-size : 15px;
padding-top: 0px;
padding-bottom: 0px;
text-align:center; 
text-transform : uppercase;
font-family :Arial Black;
line-height: 20px;
height :20px;
color : #000000;
letter-spacing :-1px;
width:100%!important;}



b { 
color:#FC02A9;
text-transform:lowercase;
font-weight:bold !important;
font-family:arial;
font-size:11px;
line-height: 10px;
}

i { 
color:#24D2E9;
text-transform:lowercase;
font-weight:bold !important;
font-family:arial;
font-size:11px;
line-height: 10px;
}

u { 
color:#AC03F6;
text-transform:lowercase;
font-weight:bold !important;
font-family:arial;
font-size:11px;
line-height: 10px;
}


A:link, A:active, A:visited {
color:#444444;
text-transform:lowercase;
font-weight:bold !important;
font-family:arial;
font-size:11px;
line-height: 10px;
text-decoration: none;
}

A:hover {
color: #000000;
text-transform:lowercase;
font-weight:bold !important;
font-family:arial;
font-size:11px;
line-height: 10px;
text-decoration: none;
}

input, select {
border:3px solid #1FAFC1; 
font-size:10px; 
text-transform:lowercase;
font-family:Tahoma;
font-weight: bold;
color:#000000;
background-color:#24D2E9;
}

textarea {
border:3px solid #D80291; 
font-size:10px; 
text-transform:lowercase;
font-family:Tahoma;
font-weight: bold;
color:#ffffff;
background-color:#FC02A9;
}

.randomL{display:block;height:60px;width:144px;margin:1px 3px 1px 0px!important;border:1px solid #000000;float:left;}
  

a.linkies:link, a.linkies:visited, a.linkies:active {
   margin-top: 3px;
   color: #000000;
   line-height: 8px;
   font-family: small fonts;  
   font-weight: normal;
   text-transform: uppercase;
   font-size: 8px;}


a.linkies:hover {
margin-top: 3px;
   color: #000000;
   line-height: 8px;
   font-family: small fonts;  
   font-weight: normal;
   text-transform: uppercase;
   font-size: 8px;}

.topnavigation{background-color:transparent;display:block;margin-top:0px;height:12px;position:relative;top:0px;left:0px;padding:0px 0px 0px 7px;}
.topnavigation a{display:block;float:left;background-color:#000000;padding:1px;font-size:10px;color:#eeeeee;margin:0px 6px 0px 0px;font-weight:bold;text-decoration:none;}
.topnavigation a:hover{color:#ffffff;}

.navigation a{display:block;background-color:#ff194f;padding:2px 8px 3px 8px;line-height:15px;height:15px;color:#000000;text-decoration:none;border-style:solid;border:1px;font-size:16px;font-family:arial;float:right;font-weight:bold;letter-spacing:-0.5px;margin-right:5px;}
.navigation a:hover{color:#000000;background-color:#ffffff;line-height:15px;height:15px;color:#000000;text-decoration:none;border-style:solid;border:1px;font-size:16px;font-family:arial;float:right;font-weight:bold;letter-spacing:-0.5px;margin-right:5px;}

.twitter_div{width:580px;overflow:auto;height:25px;margin-bottom:3px;}
.twitter_update_list{list-style-type: none;margin:0px!important;padding:0px !important;font-family:verdana!important}
.twitter_update_list li{border-bottom:1px solid #cccccc;padding:4px;margin-bottom:2px;font-size:9px;line-height:11px;font-family:tahoma!important;color:#444444!important;}
.twitter_update_list li a{color:#92c524!important;} #twitter_update_list li a:hover{color:#6e921f!important;}

.mstextarea{width:480px;border-top:0px!important;border-right:0px!important;border-left:0px!important;border-bottom:3px solid #cccccc!important;color:#eb5300!important;overflow:hidden!important;line-height:9px;font-size:11px!important;font-family:Verdana!important;height:24px;}


.divbox{
border:2px solid #000000;
border-bottom:5px solid #000000;
display:block;padding:2px;width:296px;
margin:auto;font-size:10px;
font-weight:normal;
color:#777777;overflow:hidden;
line-height:11px;
}

.divbox a img{padding:2px 0px 2px 0px;}

b.box{
display:block;
background-color:#000000;
color:#bbfa11!important;
font-family:arial narrow;
font-size:15px;
text-transform:uppercase;
border:2px solid #000000;
padding:4px 2px 0px 2px;
margin:auto;
height:12px;
width:296px;line-height:9px;
margin-top:0px;
}

.layoutthumb{display:block;width:590px;height:480px;background-image:url(http://myspacelyts.net/albums/dd325/9359324/crushlyts/fullpreview.png);background-position:top center;}
.layoutthumb:hover{background-position:bottom center;}

.layoutthumbbigd{display:block;width:590px;height:240px;background-image:url(http://myspacelyts.net/albums/dd325/9359324/crushlyts/fullpreview.png);background-position:top center;}
.layoutthumbbigd:hover{background-position:bottom center;}

.layoutdescribe{width:580px;display:Block;background-color:#;color:#000000;border:0px solid #7e00a7;padding:3px;margin:0px 0px 5px 2px;font-weight:bold;font-size:10px;}

.layoutdescribetumblr{width:198px;display:Block;background-color:#c000ff;color:#ffffff;border:2px solid #7e00a7;padding:3px;margin:0px 0px 5px 2px;font-weight:bold;font-size:10px;}

.layoutthumbtumblr{display:block;width:400px;height:240px;background-image:url(http://myspacelyts.net/myspace/layouts/images/livepreview.gif);background-position:top center;}
.layoutthumbtumblr:hover{background-position:bottom center;}

.randomthumbtumblr a img {float:center; width:155px;height:99px;}

.randomthumbtumblr {width:155px;height:99px;}





.updatebox{width:310px;padding:4px;Margin:auto;text-align:left;height:55px;overflow-x:hidden;overflow-y:auto;font-size:10px;font-family:tahoma;color:#222222;border:3px solid #cac4b6;background-color:#f8f9f1;}
.updatebox b{color:#095477;font-size:10px;}
.updatebox a{color:#;}
.updatebox2{width:600px;padding:4px;Margin:auto;text-align:left;height:150px;overflow-x:hidden;overflow-y:auto;font-size:10px;font-family:tahoma;color:#222222;border:3px solid #cac4b6;background-color:#f8f9f1;}
.updatebox22 b{color:#095477;font-size:10px;}
.updatebox a{color:#;}

.updateboxm{width:170px;padding:4px;Margin:auto;text-align:left;height:60px;overflow-x:hidden;overflow-y:auto;font-size:9px;font-family:tahoma;color:#000000;border:1px solid #cac4b6;background-color:#f8f9f1;}
.updateboxm b{color:#39c3f7;font-size:9px;}
.updateboxm a{color:#FF0099;}
.updateboxm a:hover{color:#000000;}

.link2{font-size:10px!important;background-color:#FFFFFF!important;border:1px solid #000000;padding:2px; margin:1px; margin-bottom:4px;}
.link2:hover{border-color:#000000!important;color:#000000!important;}
.box1{width:250px; border:1px solid #ff00a8;border-bottom:2px solid #555555!important;border-top:2px solid #555555!important;padding:5px;display:block;margin:2px;background-color:#ffffff;}
.dashed{margin:4px;padding:4px;display:block;border:1px solid #901CE8;background-color:#ffffff;font-size:10px!important;text-transform:none!important;}

.imgtitle{display:block;color:#cccccc!important;font-size:11px;font-weight:normal;letter-spacing:1px;width:96%;text-align:center;border-bottom:3px solid #dddddd;padding:2px;line-height:12px;margin-bottom:2px;font-family:arial!important;font-weight:Bold;}
.pagenumber{color:#000000!important;font-size:10px;padding:1px 3px 1px 3px;margin:2px;text-decoration:none!important;font-weight:bold;border:1px solid #cccccc;background-color:#ffffff}
.pagenumber:hover{color:#222222!important;border-color:#aaaaaa!important;}
.pagenumberx{color:#888888!important;font-family:verdana;font-size:10px;text-decoration:none!important;margin:3px;}
.pagenumberx:hover{color:#444444!important;}

.biglinks2 {
width:250px;
font-family : arial;
font-size : 11pt;
}
a.biglinks2:active, a.biglinks:visited, a.biglinks:link {width:250px;
color : #555555;
font-weight : bold;
font-size : 1tpt;
border-bottom : 1px solid #f1f1ef;
line-height : 14pt;
display : block;
padding-left : 30px;
background-image : url();
background-repeat : no-repeat;
background-position : center left;
}
a.biglinks2:hover {
width:250px;
color : #ff6699;
font-weight : bold;
font-size : 11pt;
border-bottom : 1px solid #f1f1ef;
line-height : 14pt;
display : block;
padding-left : 30px;
background-color : #f8f8f6;
background-image : url();
background-repeat : no-repeat;
background-position : center left;
}
.biglinks {
width:450px;
font-family : arial;
font-size : 11px;
}
a.biglinks:active, a.biglinks:visited, a.biglinks:link {
color : #555555;
font-weight : bold;
font-size : 13pt;
border-bottom : 1px solid #f1f1ef;
line-height : 18pt;
display : block;
padding-left : 30px;
background-image : url(http://myspacelyts.net/albums/ee115/yayitssteph/1.jpg);
background-repeat : no-repeat;
background-position : center left;
}
a.biglinks:hover {
width:450px;
color : #ff6699;
font-weight : bold;
font-size : 13pt;
border-bottom : 1px solid #f1f1ef;
line-height : 18pt;
display : block;
padding-left : 30px;
background-color : #f8f8f6;
background-image : url(http://myspacelyts.net/albums/ee115/yayitssteph/2.jpg);
background-repeat : no-repeat;
background-position : center left;
}
.terms {
width:350px;
background-color:#ffffff; 
border: 1px solid #FF0073;
color: #000000;
font-size: 9px;
margin: 2px;
font-family: small fonts;
padding: 5px;
text-transform: none;
line-height: 11px;text-align: center; }
.mc {text-align:center; display:block; font-family: century gothic; font-size: 20px; color:#000000;
letter-spacing:2px;line-height: 15pt; BORDER-BOTTOM:3PX solid; BORDER-BOTTOM-COLOR:#ff00a8; display:block; padding:2px;}
.nav3 {text-align:center; display:block; font-family: century gothic; font-size: 20px; color:#ffffff;
letter-spacing:2px;line-height: 15pt;BORDER-BOTTOM:2PX solid; BORDER-BOTTOM-COLOR:black; display:block; padding:2px;font-weight:bold;} 

.random a{display:block;background-image:url();background-repeat:no-repeat;background-position:top center;width:150px;height:60px;}
.random div{display:block;width:150px;overflow:hidden;}

.randomL{width:160px;float:left;}
.layoutthumb{display:block;width:590px;height:480px;background-image:url(http://myspacelyts.net/albums/dd325/9359324/crushlyts/fullpreview.png);background-position:top center;}
.layoutthumb:hover{background-position:bottom center;}
.layoutthumbbig{display:block;width:590px;height:240px;background-image:url(http://myspacelyts.net/albums/dd325/9359324/crushlyts/fullpreview.png);background-position:top center;}
.layoutthumbbig:hover{background-position:bottom center;}
a img{border:0px;}

.wrap2{width:162px;background-color:#fefefe;margin:2px auto 0px 2px;padding:0px 0px 1px 0px;
background-image:url(http://crushlyts.com/images/sidebar3.gif);background-repeat:repeat-y;background-position:top center;}
.bottomdiv2{background-image:url(http://crushlyts.com/images/sidebar2.gif);background-repeat:no-repeat;height:5px;width:170px;display:block;margin:0px 0px 3px 2px;padding:0px;}

.wrap2 a{display:block;font-family:arial;font-size:11px;padding-left:5px;border-bottom:1px solid #eeeeee;text-decoration:none;color:#eb0592!important;}
.wrap2 a:hover{color:#000000!important;background-image:url(http://crushlyts.com/images/sidebar.gif);background-position:bottom center;background-repeat:no-repeat;}






a.pagination, a.pagination:link, a.pagination:visited, a.pagination:active{display:block; float:left; text-decoration:none; border:1px solid #FDF5D1; background-color:#FFFDF5; margin-right:2px; margin-bottom:2px; font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold; width:25px; *width:35px; height:25px; line-height:25px; text-align:center; padding:5px; cursor:pointer}
a.pagination:hover{background-color:#FDF9DF; border:1px solid #F9E893}

a.pagination2, a.pagination2:link, a.pagination2:visited, a.pagination2:active{display:block; float:left; text-decoration:none; border:1px solid #D8FD59; background-color:#F7FFDD; margin-right:2px; margin-bottom:2px; font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold; width:25px; *width:35px; height:25px; line-height:25px; text-align:center; padding:5px; cursor:pointer}
a.pagination2:hover{border:1px solid #B3E600; background-color:#F0FFBB}

.browsing{font:bold 18px century gothic; color:#595959; letter-spacing:2px; text-transform:lowercase}

.browsing b, h1, span.twitterr, input.twitteria, input.twitteria2, span.twitterb, a.pagination2:hover, a.pagination2, a.pagination2:link, a.pagination2:visited, a.pagination2:active, a.pagination, a.pagination:link, a.pagination:visited, a.pagination:active, a.pagination:hover {color:#000}

div.twitter{font:normal 13px arial; color:#202020; text-transform:none; letter-spacing:1px; line-height:18px}
span.twitterb{font:bold 15px georgia; font-style:italic; text-transform:none; letter-spacing:1px}

div.twitter a:link, div.twitter a:active, div.twitter a:visited, div.twitter a:hover{font:normal 15px arial; color:#202020; text-transform:lowercase; letter-spacing:1px}

input.twitteria{background:url("style-images/twitter-icon.png") 4px 50% no-repeat}
input.twitteria, input.twitteria2{height:24px; border:1px solid #F9E893; background-color:#FDF9DF; letter-spacing:1px; font:bold 12px arial}
input.twitterian{height:24px; border:1px solid #FDF5D1; color:#C3C0B5; letter-spacing:1px; font:normal 11px georgia; font-style:italic; background:#FFFDF5 url("style-images/note.png") 4px 50% no-repeat}

input.twitteria, input.twitterian{width:180px; padding-left:24px; padding-top:8px}

input.twitteria2{width:100px; cursor:hand; cursor:pointer; text-align:center}

span.twitterr{font:bold 12px arial; text-transform:lowercase; letter-spacing:2px; text-align:right}
span.twitterr2{font:normal 12px georgia; font-style:italic; color:#C0C0C0; text-transform:lowercase; letter-spacing:2px; text-align:right}


div.twitcontent{width:600px; text-align:left}

.layoutthumbbig{display:block;width:173px;height:188px;background-image:url(http://myspacelyts.net/albums/ee115/yayitssteph/fullpreviewww.png);background-position:top center;}
.layoutthumbbig:hover{background-position:bottom center;}